---
group:
  name: acgotaku
  description: ''
  projects:
  - name: baiduexporter
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'YAAW-for-Chrome'
    description: ''
    mirrorRelease: false
    topic: ''
  